[Info]
Name = BluMatrix
Created By = HYDRATTZ

[Background]
Image        = radiant.png
LeftMargin   = 0
TopMargin    = 0
RightMargin  = 0
BottomMargin = 0
Outside-LeftMargin   = 45
Outside-TopMargin    = 20
Outside-RightMargin  = 45
Outside-BottomMargin = 0